Banshee.ThickClient 0.90.1.25406 System.Object Banshee.ServiceStack.IService System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  Gtk.Action `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Gui.GlobalActions To be added.To be added.To be added.
- Property
  Gtk.Action `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Gui.PlaybackActions To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  Banshee.Gui.SourceActions To be added.To be added.To be added.
- Property
  Banshee.Gui.TrackActions To be added.To be added.To be added.
- Property
  Gtk.UIManager To be added.To be added.To be added.